[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;
[pocketsphinxinstance]
name=shellgame;
hmm=/vol/robocup/2013/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2013/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2013/share/SpeechRec/psGrammar/shellgame/shellgame.jsgf;
rsbscope=/speechrec/psa/shellgame;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
hmm=/vol/robocup/2013/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2013/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2013/share/SpeechRec/psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=commands;
hmm=/vol/robocup/2013/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2013/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2013/share/SpeechRec/psGrammar/commands/commands.jsgf;
rsbscope=/speechrec/psa/commands;
bestpath=no;
autoload=yes;
